FileChooser.lookInLabelText=Suchen in\:
FileChooser.fileNameHeaderText=Name
FileChooser.newFolderAccessibleName=Ordner erstellen
FileChooser.upFolderToolTipText=Eine Ebene nach oben
FileChooser.upFolderAccessibleName=Nach oben
FileChooser.fileSizeHeaderText=Größe
FileChooser.detailsViewButtonToolTipText=Details
FileChooser.listViewButtonToolTipText=Liste
FileChooser.fileTypeHeaderText=Typ
FileChooser.filesOfTypeLabelText=Dateityp\:
FileChooser.homeFolderAccessibleName=Home
FileChooser.fileNameLabelText=Dateiname\:
FileChooser.saveInLabelText=Speichern In\:
FileChooser.newFolderToolTipText=Neuen Ordner erstellen
FileChooser.fileDateHeaderText=Geändert
FileChooser.listViewButtonAccessibleName=Liste
FileChooser.homeFolderToolTipText=Home
FileChooser.fileAttrHeaderText=Eigenschaften
FileChooser.detailsViewButtonAccessibleName=Details
AlloyTitlePane.restoreTitle=Wiederherstellen
AlloyTitlePane.restoreButtonToolTipText=Wiederherstellen
AlloyTitlePane.restoreMnemonic=87
AlloyTitlePane.iconifyTitle=Minimieren
AlloyTitlePane.iconifyButtonToolTipText=Minimieren
AlloyTitlePane.iconifyMnemonic=78
AlloyTitlePane.maximizeTitle=Maximieren
AlloyTitlePane.maximizeButtonToolTipText=Maximieren
AlloyTitlePane.maximizeMnemonic=88
AlloyTitlePane.closeTitle=Schließen
AlloyTitlePane.closeButtonToolTipText=Schließen
AlloyTitlePane.closeMnemonic=67
InternalFrameTitlePane.closeButtonAccessibleName=Schließen
InternalFrameTitlePane.iconifyButtonAccessibleName=Minimieren und Wiederherstellen
InternalFrameTitlePane.maximizeButtonAccessibleName=Maximieren und Wiederherstellen
